services:
  chat-api:
    build:
      context: ../../../../
      dockerfile: juwan-backend/app/chat/test/Dockerfile.api
    container_name: chat-api-test
    ports:
      - "28888:8888"
      - "28889:8889"
      - "28443:8443/udp"
    volumes:
      - ./certs:/etc/certs:ro
    healthcheck:
      test: ["CMD", "true"]
      interval: 2s
      timeout: 2s
      retries: 5
